Information on source package link-grammar

Available versions

ReleaseVersion
buster5.5.1-6
bullseye5.8.1-1
bookworm5.12.0~dfsg-2
trixie5.12.4~dfsg-2
sid5.12.4~dfsg-2

Resolved issues

BugDescription
CVE-2007-5395Stack-based buffer overflow in the separate_word function in tokenize. ...

Security announcements

DSA / DLADescription
DSA-1432-1link-grammar - buffer overflow

Search for package or bug name: Reporting problems